<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-30
 * Time: 下午9:40
 */

namespace App\Models;

class Evaluate extends BaseModel
{
    public function user()
    {
        return $this->belongsTo(User::class)->select(['id', 'nickname', 'avatar']);
    }

    public function order()
    {
        return $this->belongsTo(Order::class);
    }

    public function docter()
    {
        return $this->belongsTo(Docter::class);
    }
}
